Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589740 - Deployment guide is missing NFS
Summary: Deployment guide is missing NFS
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: security-guide
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Scott Radvan
QA Contact: eric@christensenplace.us
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 19:29 UTC by d. johnson
Modified: 2015-04-07 03:19 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-02 14:24:40 UTC


Attachments (Terms of Use)

Description d. johnson 2010-05-06 19:29:56 UTC
Description of problem:

The current doc, found at:
 http://docs.fedoraproject.org/deployment-guide/f12/en-US/html/  

Has no mention of how to setup NFS.

Version-Release number of selected component (if applicable):

f12

How reproducible:

100% missing.

Steps to Reproduce:
1. Look for "how do i setup NFS in fedora" docs.
2. Discover deployment guide.
3. Open BZ.
  
Actual results:

About every other common service is found in this doc except NFS.

Expected results:

There used to be a setup guide for NFS, perhaps someone can locate it and update it for current fedora ?

It should mention system-config-nfs, iptables, selinux, and some common /etc/exports options.

NFSv3 and NFSv4 should be covered as older versions default to v3.

Additional info:

Troubleshooting would be nifty.

rpcinfo -s / rpcinfo -p localhost / nfsstat / netstat -v / ...

Comment 5 Douglas Silas 2010-09-02 14:24:40 UTC
Note: all NFS documentation has moved to the Storage Administration Guide:

http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html-single/Storage_Administration_Guide/index.html


Note You need to log in before you can comment on or make changes to this bug.